#acor_indicaciones{
    margin-top: 25px;
}


.heading {
    color: #FFF;    
    border-bottom: 1px solid #e7e7e7;
    font-size: 30px;
    padding: 8px;
    cursor: pointer;
}

.heading:nth-last-child(2){
    border-bottom:0; 
}

.heading:hover {
    color: #000;
    border-radius: 0;
}

.heading:first-child:hover {
    border-radius: 3px 3px 0 0;
}

.heading:nth-last-child(2):hover{
    border-radius:0 0 3px 3px;
}

.heading::before {
    content: '';
    vertical-align: middle;
    display: inline-block;
    background-image: url(../img/icon.png);
    width: 19px;
    height: 15px;
    float: left;
    transform: rotate(0);
    transition: all 0.5s;
    margin-top: 7px;
    margin-right: 8px;
}

.active.heading::before {
    transform: rotate(90deg);
}

.not-active.heading::before {
    transform: rotate(0deg);
}

.contents {
  display: none;
  padding: 15px;
 font-size: 18px;
 line-height: 20px;
}



/*--------------------------------------------------ACORDION EMPRESA-------------------------------------------*/
.accordion2{
    margin-bottom: 26px;
}

.heading2 {
    border-bottom: 1px solid #7B160E;
    color:#791610;    
    font-family: 'montserratblack';
    cursor: pointer; 
    font-size: 22px;
    margin-bottom: 5px;
    padding: 8px;
}

.heading2:hover {
    color:#ffad01; 
    border-radius: 0;
}

.heading2:first-child:hover {
    border-radius: 3px 3px 0 0;
}
.heading2:nth-last-child(2):hover{
    border-radius:0 0 3px 3px;
}
.heading2::before {
    content: '';
    vertical-align: middle;
    display: inline-block;
    background-image: url(../img/ico-ver-mas.png);
    width: 19px;
    height: 15px;
    float: left;
    transform: rotate(0);
    transition: all 0.5s;
    margin-top: 3px;
    margin-right: 7px;
}

.active.heading2::before {
    transform: rotate(90deg);
    background-image: url(../img/ico-ver-mas-h.png);
}

.not-active.heading2::before {
    transform: rotate(0deg);
}

.contents2 {
  display: none;
  padding: 10px;
  line-height: 26px;
  font-size: 18px;
}

.contents2 ul li{
    background-image: url(../img/sobre-mi/li.png);
    background-repeat: no-repeat;
    padding-left: 20px;
    line-height: 25px;
    background-position-y: 7px;
}

.contents2 ul li strong{
    color: #00000087;
}

.contents2 p{
    line-height: 26px;
}


/*-------- ACORDION PRODUCTOS-------------------------------------------------------------------*/


.heading3 {
    color:#828282;    
    border-bottom: 1px solid #e7e7e7;
    font-size: 30px;
    padding: 8px;
    cursor: pointer;
    font-family:"Roboto Bold";
}
.heading3:nth-last-child(2){
    border-bottom:0; 
}
.heading3:hover {
    color: #FFF;
    border-radius: 0;
}
.heading3:first-child:hover {
    border-radius: 3px 3px 0 0;
}
.heading3:nth-last-child(2):hover{
    border-radius:0 0 3px 3px;
}
.heading3::before {
    content: '';
    vertical-align: middle;
    display: inline-block;
    background-image: url(../img/icon3.png);
    width: 19px;
    height: 15px;
    float: left;
    transform: rotate(0);
    transition: all 0.5s;
    margin-top: 7px;
    margin-right: 8px;
}

.active.heading3::before {
    transform: rotate(90deg);
}

.not-active.heading3::before {
    transform: rotate(0deg);
}

.contents3 {
  display: none;
  padding: 15px;
 font-size: 18px;
 line-height: 20px;
}

